<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="economrating2016">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Сводный рейтинг социально-экономического развития муниципальных образований Ульяновской области 2016 год</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="overall" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">overall</xs:documentation>
<xs:documentation  xml:lang="ru">Общий рейтинг</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование района</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="wage" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">wage</xs:documentation>
<xs:documentation  xml:lang="ru">Среднеме-сячная заработная плата, руб.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="wage" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">wage</xs:documentation>
<xs:documentation  xml:lang="ru">Реальная заработная плата, в % к 2015г.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Amount" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Amount</xs:documentation>
<xs:documentation  xml:lang="ru">Объём  НДФЛ, поступивший в бюджет МО (в расчёте на душу населения), руб.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Overdue" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Overdue</xs:documentation>
<xs:documentation  xml:lang="ru">Просроченная задолженность по заработной плате (в расчёте на 1 работника), руб.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Index" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Index</xs:documentation>
<xs:documentation  xml:lang="ru">Индекс физического объёма оборота розничной торговли, в % к 2015г.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="turnover" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">turnover</xs:documentation>
<xs:documentation  xml:lang="ru">Оборот розничной торговли             (на душу населения), руб.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="mark" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">mark</xs:documentation>
<xs:documentation  xml:lang="ru">Суммарный     балл</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>